/* Tips Articledetail css */

.tipsdetail .callout-wrapper {
    margin: 0 auto;
    width: 940px;
}
.tipsdetail .modal.fade.hide.country-selector-light-box.in {
    background: none repeat scroll 0 0 #ffffff;
}

.tipsdetail .tips-head h2 {
    color: #005498;
    font: 36px/42px ProximaNW01Smbd;
    margin-top: 20px;
    padding: 0;
	margin-bottom: 30px;
}

.tipsdetail ul.breadcrumb > li {
    text-shadow: 0 0 0 #0084c9;
}
.tipsdetail .margin-top-4-row.pull-left.recommend,
.tipsdetail .recommendecount {
    color: #666666;
    font: 14px ProximaNW01Smbd;
	
}

.tipsdetail .one-colum-layout .btn.learn-more-btn.btn-inverse  {
    margin-left: 10px;
	padding:0px;
}
.tipsdetail .one-colum-layout .btn.learn-more-btn.btn-inverse:hover {
	margin-left:10px;
	padding:0px;
}
.tipsdetail .margin-top-4-row.pull-left.recommend {
    margin: 0 0 15px;
}
.tipsdetail a.recommend-this,
.tipsdetail a.recommend-this:hover {
    color: #0081cb;
    font: 14px ProximaNW01Smbd;
}

.tipsdetail .modal.fade.popup-quick-view.in .btn.add-to-cart-btn {
    padding: 10px;
    width: 120px;
}
.tipsdetail .buttons .btn
{
background:#0075c9;
color:#fff;


}
.tipsdetail .print-wrap .share
{
color: #0081cb;
    font: 16px/22px ProximaNW01Smbd;
}

.tipsdetail .tips-content .article-paragraph > p,
.tipsdetail .tips-head .pull-left {
    color: #666666;
    font: 16px ProximaNW01Reg;
    margin: 0;
    padding: 0;
    width: 100%;
}
.tipsdetail .product-list.thumbnails li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin-right: 0;
}
.tipsdetail .container-fluid.fullwidth {
    margin: 0;
    padding: 0;
}

.tipsdetail .callout-wrapper .print-wrap {
    padding: 0;
    width: 700px;
}

.tipsdetail .container-fluid  .right-related {
    float: left;
    margin: 0;
    padding-left: 20px;
    width: 240px;
	margin-top: 10px;
}
.ie11 .tipsdetail .ymal-variant-specific .product-list.thumbnails li {
    width: 220px;
}

.tipsdetail .right-related p a {
    color: #0081cb;
    font: 16px ProximaNW01Reg;
}
.tipsdetail .container-fluid .right-related > .row-fluid:first-child > div {
    border: 1px solid #ccc;
    border-radius: 10px;
}

.tipsdetail .container-fluid .right-related h4 {
    color: #011c43;
    font: 16px/43px ProximaNW01Smbd;
    height: 43px;
    padding: 0 0 0 15px;
    text-align: left;
	text-transform:uppercase;
}
.tipsdetail .container-fluid .right-related p {
    border-top: none;
    line-height: 18px;
    margin: 0;
    padding: 27px 15px;
}

.tipsdetail .right-related p a {
    color: #0081cb;
    font: 16px/17px ProximaNW01Reg;
    padding: 0;
    text-align: center;
}
.tipsdetail .position-relative.margin-top-4-row {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin-bottom: 20px;
    margin-left: 0;
    width: 220px;
	margin-top:20px;
}
.tipsdetail .row-fluid .text-alignment p.content {
     color: #666666;
    font: 14px ProximaNW01Reg;
    min-height: 80px;
    padding: 0;
    width: 170px;
}

.tipsdetail .product-list .thumbnail .caption h4 {
    color: #0084c9;
    font: 14px ProximaNW01Reg;
    margin: 10px 0 12px;
}
.tipsdetail .product-list .thumbnail .caption .product-description {
    color: #666666;
    font: 12px/18px ProximaNW01Reg;
    margin-bottom: 20px;
}

.tipsdetail .rating-wrapper .rating {
    float: left;
    height: 12px;
    margin: 0 5px 0 0;
    position: relative;
    width: 100px;
}
.tipsdetail .rating-wrapper {
    text-align: left;
}

.tipsdetail #content-main .related-product h3 {
    color: #011c43;
    font: 16px/43px ProximaNW01Smbd;
    text-transform: uppercase;
}
.tipsdetail .related-product .thumbnail .product-image a img {
    max-width: 100%;
    width: auto;
}
.tipsdetail .product-list li .thumbnail {
    border: 0 none;
}
.tipsdetail .tips-head .pull-left {
    color: #666666;
    font: 16px ProximaNW01Reg;
    margin: 30px 0;
    padding: 0;
    width: 100%;
}

.tipsdetail .tips-content .article-paragraph > p, .tipsdetail .tips-head .pull-left,
.tipsdetail .article-paragraph ul li, .tipsdetail .article-paragraph ol li {
    color: #666666;
    font: 16px ProximaNW01Reg;
    margin-bottom: 30px;
    padding: 0;
    width: 95%;
	
}
.tipsdetail .article-paragraph ul li {margin:0 0 0 30px; list-style-type:disc;
	clear:both;}
.tipsdetail .article-paragraph ol li{margin:0 0 0 30px; list-style-type:decimal; clear:both;}
.tipsdetail .article-paragraph ul li:last-child, .tipsdetail .article-paragraph ol li:last-child{margin:0 0 30px 30px}
.tipsdetail .article-paragraph > h3 {
    color: #005498;
    font: 30px/25px ProximaNW01Smbd;
    margin-bottom: 15px;
    padding: 0;
}
.tipsdetail .modal-header .close {
    height: auto;
    width: auto;
}
.tipsdetail .pull-left.email-share {
    border-left: 1px solid #0081cb;
}
.tipsdetail .print-wrap .span3 {
    width: 122px;
}
.tipsdetail .article-paragraph > ul,
.tipsdetail .article-paragraph > ul li{
    list-style-type:disc;
	float:left;
}


.tipsdetail .share .event_share {
    margin: 0 10px;
    padding: 0;
}
.tipsdetail .fat-footer .footercol-01 {
    width: 222px;
}

.tipsdetail .email-share .edit-email-overlay .pull-left {
    color: #0081cb;
    font: 16px ProximaNW01Smbd;
    margin-top: 0px;
    width: 120px;
	margin-left:10px;
	line-height:22px;
}
.tipsdetail .right-related .row-fluid .text-alignment .content {
    border: medium none;
}

.tipsdetail .one-colum-layout  H3.onelayout-heading {
    color: #011c43;
    font: 19px ProximaNW01Reg;
    margin: 180px 0 10px;
    padding: 0 12px;
    
}
.tipsdetail .btn.btn-inverse.margin-for-callout-btn{
    background: none repeat scroll 0 0 #0075c9;
    border: medium none;
    box-shadow: none;
    margin: 0 0 0 15px;
    padding: 0;
}

.tipsdetail .article-paragraph .text_link > a, .tipsdetail .article-paragraph .text_link > a:hover {
    color: #0081cb;
    font: 16px ProximaNW01Reg;
}

.tipsdetail .product-list li .thumbnail {
    border: medium none;
    box-shadow: none;
}

.tipsdetail .btn.btn-inverse.margin-for-callout-btn a, .tipsdetail .btn.btn-inverse.margin-for-callout-btn a:hover {
    background: none repeat scroll 0 0 #0075c9;
    border: medium none;
    border-radius: 4px;
    box-shadow: none;
    color: #fff;
    font: 15px ProximaNW01Smbd;
    padding: 10px;
}

.tipsdetail .pull-left > img {
    float: left;
    margin-top: 2px;
    padding-right: 10px;
}

.tipsdetail .right-related .cls-4d815c76-ca64-49ba-a557-aa5c37639d97 h3.onelayout-heading {
    margin-bottom: 168px;
    margin-top: 20px;
}

.tipsdetail .thumbnail .reviewtxt {
    color: #666666;
    font: 12px/23px ProximaNW01Reg;
}

.tipsdetail .product-price span, .tipsdetail .product-price a.tooltip-link {
    color: #005498;
    font: 12px ProximaNW01Bold;
}

.tipsdetail .product-price {
    text-align: left;
}

.tipsdetail .pull-right.print-section .print-preview {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/TipsArticles_PrintView_print_this.png") no-repeat scroll left top transparent;
    color: #0081cb;
    font: 14px ProximaNW01Reg;
    margin-left: 12px;
}
.tipsdetail .print-preview {
    padding-right: 0;
}
.tipsdetail .article-paragraph > h4 {
    color: #011c43;
    font: 16px ProximaNW01Smbd;
    text-indent: 0 !important;
    text-transform: uppercase;
}

.tipsdetail .pull-right.print-section {
    padding-right: 0;
}

.tipsdetail .caption .product-price {
    margin-top: 10px;
}

.tipsdetail .product-image .quick-view-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.tipsdetail .product-image .quick-view {
    background: none repeat scroll 0 0 #011c43;
    border-radius: 4px;
    bottom: 40%;
    color: #ffffff;
    display: none;
    font: 16px/37px ProximaNW01Smbd;
    height: 38px;
    left: 10%;
    text-align: center;
    width: 134px;
}

.tipsdetail .tips-head .pull-left {
    display: none;
}
.tipsdetail .rating-wrapper .rating img
{
top: 0;
}

.tipsdetail .related-product .product-list.thumbnails .reviewtxt {
    color: #666666;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin-top: 1px;
}
.tipsdetail .form-element-container .btn.add-to-cart-btn, .tipsdetail .form-element-container .btn.add-to-cart-btn:hover
{
background:none repeat scroll 0 0 #0075c9;
}
.tipsdetail  .article-paragraph ul li strong,
.tipsdetail  .article-paragraph ol li strong {
    font-weight: bold;
}
.tipsdetail .tips-content{padding: 30px 0 0;}

.tipsdetail .article-paragraph a span {
    text-decoration: none !important;
}
.tipsdetail .article-paragraph a:hover,
.tipsdetail .article-paragraph a:focus {
    color: #0081cb;
}
.tipsdetail .article-paragraph a {
    color: #0081cb;
    text-decoration: none;
}
.tipsdetail .article-paragraph > ul li ul li {
    list-style-type: circle;
}
/*-----------------------------------------print page-------------------------------------------*/
#print-modal { background: #fff; margin: 0; position: absolute; width:900px;padding:0;}
#print-modal #print-modal-content {overflow: auto;width: 100%;}
#print-modal-controls {background:transparent; border-radius: 0px; padding:0px; position: absolute; top: 15px; margin:0 auto; width:864px; text-align: center;}
#print-modal-controls a.print {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/TipsArticles_PrintView_print_this.png") no-repeat scroll left top 0 transparent;
    color: #0081cb;
    display: inline-block;
    float: none;
    font: 14px/20px ProximaNW01Reg;
    height: 40px;
    text-align: center;
    text-shadow: none;
    text-transform: capitalize;
    width: 60px;
	padding:0 8px 0 30px;
}
#print-modal-controls a.close {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/ModalDialogClose.png") no-repeat scroll right top transparent;
    display: inline-block;
    float: none;
    height: 25px;
    text-indent: -99999px;
    width: 25px;
}
#print-modal-controls a.print{margin:0}
#print-modal-content {margin: 40px 0;}

/*-----------------------------------------print page-------------------------------------------*/

.tipsdetail .related-article-section h2:after {
    content: "Podobne artykuły";
    color: #005498;
    font: 30px/25px ProximaNW01Smbd;

}

.tipsdetail .related-article-section a,
.tipsdetail .related-article-section a:hover {
    color: #0081cb;
    font: 16px/21px ProximaNW01Reg;
    display: block;
    margin: 5px 10px 5px 0px;
}

.tipsdetail .relatedarticle-tile{
    width: 20%;
    float: left;
    margin: 25px 0px;
}

.tipsdetail .related-article-section {
    width: 700px;
}

.tipsdetail .relatedarticle-tile>div {
    display: flex;
    flex-flow: column-reverse;
}
.tipsdetail .relatedarticle-tile .article-image img {
    max-width: 100%;
    min-height: 130px;
}
.tipsdetail .container-fluid.fullwidth {
    margin-bottom: 30px;
}

.tipsdetail .related-product.ymal-variant-specific {
    display: none;
}
.tipsdetail .span3.right-related .related-product.ymal-variant-specific {
    display:block;
    float: left;
}
.tipsdetail .container-fluid .right-related {
    flex-flow: column-reverse;
    display: flex;
} 
.tipsdetail .pull-right.print-section,
.tipsdetail .caption .product-price {
    display: none;
}

.tipsdetail .related-product.ymal-variant-specific{border: 1px solid #4fa9da; border-top-right-radius: 7px; border-top-left-radius: 6px; margin-bottom:20px;}
.tipsdetail .container-fluid .right-related .related-product.ymal-variant-specific>h2{
	background-color: #287db3;
	background: -webkit-gradient(linear,left top,right top,from(#002d4f),to(#297cb2));
	background: -webkit-linear-gradient(left,#002d4f,#297cb2);
	background: -moz-linear-gradient(left,#002d4f,#297cb2);
	background: -ms-linear-gradient(left,#002d4f,#297cb2);
	background: -o-linear-gradient(left,#002d4f,#297cb2);
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	text-align: center;
	color: #fff;
	height:auto;
	padding:0;
	line-height: 24px;
}
.tipsdetail .product-image .quick-view a {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_LearnMore_SilverBtn") no-repeat;
    font: 13px/normal ProximaNW01Smbd!important;
    color: #002d5b!important;
    padding: 13px 2px!important;
    display: block;
    width: 100%;
}
.tipsdetail .product-list.thumbnails li:last-child {
    border: none;
}
.tipsdetail .container-fluid .right-related h2 {
    padding: 10px !important;
}
.right-related .related-product.ymal-variant-specific .optional-variant-text{display:none;}
.tipsdetail .span3.right-related>div:first-of-type {
    display: none;
}


.tipsdetail .ymal-variant-specific .product-list.thumbnails li {
    width: auto;
}

.tipsdetail .caption {
    padding: 0px;
}

.tipsdetail .container-fluid .right-related h2 {
    border: none;
}
.tipsdetail .related-product .product-list.thumbnails .rating-wrapper {
    margin-left: 10px;
    margin-top: 5px;
}

.tipsdetail .container-fluid .right-related .caption h2 {
    font: 15px/18px ProximaNW01Reg;
    color: #0084c9;
    height: auto;
}
.tipsdetail .product-list.thumbnails li {
    background: none repeat scroll 0 0 rgba(0,0,0,0);
    border: medium none;
    margin-right: 0;
    border-bottom: 1px solid #4fa9da;
    width: 100%;
    padding: 15px 25px;
    height: auto!important;
}